*{
    font-family:monospace;
}

body{
    display: flex;
}

#sidebar{
    width:30vw;
}

main{
    width: 70vw;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

main article{
max-width: 300px;
}

nav ul{
    padding: 0 10px;
    margin: 0;
}

nav ul li{
    list-style-type: none;
    line-height: 30px;
    border-bottom: 1px solid #F00;
}